.html
{
	background: #7F7F7F url("../images/bg.jpg") no-repeat center top fixed;
	background-size: cover !important;
}

#page
{
	z-index: 1;
	width: 1200px;
	min-height: 874px;
	padding-bottom: 26px;
	margin-left: auto;
	margin-right: auto;
}

#ptop
{
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
	left: -100px;
}

#top
{
	position: relative;
}

#titles
{
	margin-top: 687px;
	position: relative;
}

#tokuten,#senkyo
{
	margin-top: 702px;
	position: relative;
}

#pppu3374
{
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
	left: 84px;
}

#pu3374
{
	z-index: 2;
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
}

#pu3356
{
	width: 0.01px;
	position: relative;
	left: 15px;
	z-index: 2;
	padding-bottom: 15px;
}

#u3356
{
	z-index: 6;
	width: 900px;
	-pie-box-shadow: 0px 0px 6px #A86666;
	-moz-box-shadow: 0px 0px 6px rgba(110, 0, 0, 0.6);
	-webkit-box-shadow: 0px 0px 6px -1px rgba(110, 0, 0, 0.6);
	box-shadow: 0px 0px 6px rgba(110, 0, 0, 0.6);
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
}

#u4052
{
	z-index: 10;
	width: 900px;
	position: relative;
	margin-right: -10000px;
}

#u3479-4
{
	z-index: 12;
	width: 244px;
	min-height: 14px;
	text-align: right;
	color: #7E2A00;
	font-size: 10px;
	font-family: ヒラギノ角ゴ Pro W3, Hiragino Kaku Gothic Pro, メイリオ, Meiryo, ＭＳ Ｐゴシック, MS PGothic, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 646px;
	left: 608px;
}

#u3480
{
	z-index: 16;
	width: 97px;
	height: 24px;
	position: relative;
	margin-right: -10000px;
	margin-top: 615px;
	left: 591px;
	background: transparent url("../images/btn_amazon.png") no-repeat left top;
	background-size: contain !important;
}

#u3480:hover
{
	margin: 615px -10000px 0px 0px;
	background: transparent url("../images/btn_amazon2.png") no-repeat left top;
	background-size: contain !important;
}

#u3491
{
	z-index: 17;
	width: 183px;
	height: 24px;
	position: relative;
	margin-right: -10000px;
	margin-top: 615px;
	left: 691px;
	background: transparent url("../images/btn_seven.png") no-repeat left top;
	background-size: contain !important;
}

#u3491:hover
{
	margin: 615px -10000px 0px 0px;
	background: transparent url("../images/btn_seven2.png") no-repeat left top;
	background-size: contain !important;
}

#u3552
{
	z-index: 18;
	width: 92px;
	height: 92px;
	position: relative;
	margin-right: -10000px;
	margin-top: 431px;
	left: 776px;
	background: transparent url("../images/btn_senkyo.png") no-repeat left top;
	background-size: contain !important;
}

#u3552:hover
{
	margin: 431px -10000px 0px 0px;
	background: transparent url("../images/btn_senkyo2.png") no-repeat left top;
	background-size: contain !important;
}

#u3563
{
	z-index: 19;
	width: 90px;
	height: 90px;
	position: relative;
	margin-right: -10000px;
	margin-top: 492px;
	left: 696px;
	background: transparent url("../images/btn_tokuten.png") no-repeat left top;
	background-size: contain !important;
}

#u3563:hover
{
	margin: 492px -10000px 0px 0px;
	background: transparent url("../images/btn_tokuten2.png") no-repeat left top;
	background-size: contain !important;
}

#u3574
{
	z-index: 20;
	width: 91px;
	height: 91px;
	position: relative;
	margin-right: -10000px;
	margin-top: 431px;
	left: 615px;
	background: transparent url("../images/btn_sakuhin.png") no-repeat left top;
	background-size: contain !important;
}

#u3574:hover
{
	margin: 431px -10000px 0px 0px;
	background: transparent url("../images/btn_sakuhin2.png") no-repeat left top;
	background-size: contain !important;
}

#u4322
{
	z-index: 21;
	width: 224px;
	position: relative;
	margin-right: -10000px;
	margin-top: 369px;
	left: 597px;
}

#u4327
{
	z-index: 23;
	width: 329px;
	position: relative;
	margin-right: -10000px;
	margin-top: 342px;
	left: 545px;
}

#u4355
{
	z-index: 25;
	width: 421px;
	position: relative;
	margin-right: -10000px;
	margin-top: 26px;
	left: 488px;
}

#u4382
{
	z-index: 27;
	width: 362px;
	position: relative;
	margin-right: -10000px;
	margin-top: 235px;
	left: 547px;
}

#ppu3617
{
	width: 0.01px;
	margin-left: 50px;
	margin-top: 10px;
	position: relative;
}

#pu3617
{
	z-index: 3;
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
}

#u3623
{
	z-index: 7;
	width: 900px;
	-pie-box-shadow: 0px 0px 6px #A86666;
	-moz-box-shadow: 0px 0px 6px rgba(110, 0, 0, 0.6);
	-webkit-box-shadow: 0px 0px 6px -1px rgba(110, 0, 0, 0.6);
	box-shadow: 0px 0px 6px rgba(110, 0, 0, 0.6);
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding-bottom: 10px;
	position: relative;
	margin-right: -10000px;
}

#u3627
{
	z-index: 32;
	width: 239px;
	position: relative;
	margin-right: -10000px;
	margin-top: 10px;
	left: -5px;
}

#u3676
{
	z-index: 34;
	width: 503px;
	height: 660px;
	border-style: none;
	border-color: transparent;
	background-color: #7F7F7F;
	opacity: 0.2;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=20)";
	filter: alpha(opacity=20);
	position: relative;
	margin-right: -10000px;
	margin-top: 10px;
	left: 387px;
}

#u3974
{
	z-index: 35;
	width: 359px;
	position: relative;
	margin-right: -10000px;
	margin-top: 63px;
	left: 25px;
}

#slideshowu3694
{
	z-index: 109;
	width: 0.01px;
	height: 700px;
	position: relative;
	margin-right: -10000px;
	margin-top: 20px;
	left: 386px;
}

#u3695
{
	position: absolute;
	width: 430px;
	height: 652px;
	background-color: transparent;
	left: 53px;
}

#u3695popup
{
	z-index: 110;
}

#u3698
{
	z-index: 111;
	width: 430px;
	height: 652px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3884
{
	z-index: 113;
	width: 430px;
	height: 652px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3875
{
	z-index: 115;
	width: 430px;
	height: 652px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3866
{
	z-index: 117;
	width: 430px;
	height: 652px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3857
{
	z-index: 119;
	width: 430px;
	height: 652px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3848
{
	z-index: 121;
	width: 430px;
	height: 652px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3839
{
	z-index: 123;
	width: 430px;
	height: 652px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3830
{
	z-index: 125;
	width: 430px;
	height: 652px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3821
{
	z-index: 127;
	width: 430px;
	height: 652px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3698_img,#u3884_img,#u3875_img,#u3866_img,#u3857_img,#u3848_img,#u3839_img,#u3830_img,#u3821_img
{
	padding: 26px 1px;
}

#u3738
{
	position: absolute;
	width: 210px;
	top: 624px;
	left: 169px;
}

#u3738popup
{
	z-index: 129;
}

#u3740-5
{
	z-index: 130;
	width: 190px;
	min-height: 56px;
	padding: 10px;
	text-align: center;
	color: #000000;
	font-size: 20px;
	line-height: 1.4;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	margin-right: -10000px;
	position: relative;
}

#u3890-5
{
	z-index: 135;
	width: 190px;
	min-height: 56px;
	padding: 10px;
	text-align: center;
	color: #000000;
	font-size: 20px;
	line-height: 1.4;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	margin-right: -10000px;
	position: relative;
}

#u3881-5
{
	z-index: 140;
	width: 190px;
	min-height: 56px;
	padding: 10px;
	text-align: center;
	color: #000000;
	font-size: 20px;
	line-height: 1.4;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	margin-right: -10000px;
	position: relative;
}

#u3872-5
{
	z-index: 145;
	width: 190px;
	min-height: 56px;
	padding: 10px;
	text-align: center;
	color: #000000;
	font-size: 20px;
	line-height: 1.4;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	margin-right: -10000px;
	position: relative;
}

#u3863-5
{
	z-index: 150;
	width: 190px;
	min-height: 56px;
	padding: 10px;
	text-align: center;
	color: #000000;
	font-size: 20px;
	line-height: 1.4;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	margin-right: -10000px;
	position: relative;
}

#u3854-5
{
	z-index: 155;
	width: 190px;
	min-height: 56px;
	padding: 10px;
	text-align: center;
	color: #000000;
	font-size: 20px;
	line-height: 1.4;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	margin-right: -10000px;
	position: relative;
}

#u3845-5
{
	z-index: 160;
	width: 190px;
	min-height: 56px;
	padding: 10px;
	text-align: center;
	color: #000000;
	font-size: 20px;
	line-height: 1.4;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	margin-right: -10000px;
	position: relative;
}

#u3836-5
{
	z-index: 165;
	width: 190px;
	min-height: 56px;
	padding: 10px;
	text-align: center;
	color: #000000;
	font-size: 20px;
	line-height: 1.4;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	margin-right: -10000px;
	position: relative;
}

#u3827-5
{
	z-index: 170;
	width: 190px;
	min-height: 56px;
	padding: 10px;
	text-align: center;
	color: #000000;
	font-size: 20px;
	line-height: 1.4;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	margin-right: -10000px;
	position: relative;
}

#u3740-3,#u3890-3,#u3881-3,#u3872-3,#u3863-3,#u3854-3,#u3845-3,#u3836-3,#u3827-3
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u3740-3  span,#u3890-3  span,#u3881-3  span,#u3872-3  span,#u3863-3  span,#u3854-3  span,#u3845-3  span,#u3836-3  span,#u3827-3  span /* line-height set on spans of mixed font sized paras */
{
	line-height: 1.4;
}

#u3740-2,#u3890-2,#u3881-2,#u3872-2,#u3863-2,#u3854-2,#u3845-2,#u3836-2,#u3827-2
{
	font-size: 11px;
}

#u3702-6
{
	position: absolute;
	width: 51px;
	min-height: 39px;
	padding: 10px;
	text-align: center;
	color: #999999;
	line-height: 1.4;
	top: 274px;
}

#u3702-6popup
{
	z-index: 175;
}

#u3702-2
{
	font-size: 19px;
	font-family: ヒラギノ角ゴ Pro W3, Hiragino Kaku Gothic Pro, メイリオ, Meiryo, ＭＳ Ｐゴシック, MS PGothic, sans-serif;
}

#u3737-6
{
	position: absolute;
	width: 51px;
	min-height: 39px;
	padding: 10px;
	text-align: center;
	line-height: 1.4;
	color: #999999;
	top: 274px;
	left: 465px;
}

#u3737-6popup
{
	z-index: 181;
}

#u3737-2
{
	font-size: 19px;
	font-family: ヒラギノ角ゴ Pro W3, Hiragino Kaku Gothic Pro, メイリオ, Meiryo, ＭＳ Ｐゴシック, MS PGothic, sans-serif;
	font-weight: normal;
}

#u3702-4,#u3737-4
{
	font-size: 9px;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#ppu3374,#ppu3624
{
	width: 0.01px;
	margin-left: 50px;
	position: relative;
}

#pu3624
{
	z-index: 4;
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
}

#u4077
{
	z-index: 8;
	width: 900px;
	-pie-box-shadow: 0px 0px 6px #A86666;
	-moz-box-shadow: 0px 0px 6px rgba(110, 0, 0, 0.6);
	-webkit-box-shadow: 0px 0px 6px -1px rgba(110, 0, 0, 0.6);
	box-shadow: 0px 0px 6px rgba(110, 0, 0, 0.6);
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding-bottom: 2px;
	position: relative;
	margin-right: -10000px;
}

#u4149
{
	z-index: 37;
	width: 872px;
	position: relative;
	margin-right: -10000px;
	margin-top: 33px;
	left: 19px;
}

#u4089
{
	z-index: 39;
	width: 239px;
	position: relative;
	margin-right: -10000px;
	margin-top: 25px;
	left: 10px;
}

#ppu3626
{
	width: 0.01px;
	margin-top: 10px;
	position: relative;
}

#pu3626
{
	z-index: 5;
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
	left: 50px;
}

#u3374,#u3617,#u3624,#u3626
{
	z-index: 0;
	width: 930px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	position: absolute;
	top: 0px;
	bottom: 0px;
}

#pu3623,#pu4077,#pu4088
{
	width: 0.01px;
	position: relative;
	left: 15px;
	padding-top: 15px;
	z-index: 2;
	padding-bottom: 15px;
}

#u4088
{
	z-index: 9;
	width: 900px;
	-pie-box-shadow: 0px 0px 6px #A86666;
	-moz-box-shadow: 0px 0px 6px rgba(110, 0, 0, 0.6);
	-webkit-box-shadow: 0px 0px 6px -1px rgba(110, 0, 0, 0.6);
	box-shadow: 0px 0px 6px rgba(110, 0, 0, 0.6);
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
}

#u160
{
	z-index: 29;
	width: 900px;
	-pie-box-shadow: 0px 0px 7px 2px #FFD332;
	-moz-box-shadow: 0px 0px 7px 2px rgba(255, 200, 0, 0.8);
	-webkit-box-shadow: 0px 0px 7px 2px rgba(255, 200, 0, 0.8);
	box-shadow: 0px 0px 7px 2px rgba(255, 200, 0, 0.8);
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding-bottom: 440px;
	position: relative;
	margin-right: -10000px;
}

#u2768
{
	z-index: 41;
	width: 900px;
	position: relative;
	margin-right: -10000px;
}

#u2773
{
	z-index: 54;
	width: 947px;
	position: relative;
	margin-right: -10000px;
	margin-top: 314px;
}

#pamphletu3173
{
	z-index: 56;
	width: 0.01px;
	height: 532px;
	position: relative;
	margin-right: -10000px;
	margin-top: 220px;
	left: 175px;
}

#u3181
{
	z-index: 57;
	width: 699px;
	position: relative;
	margin-right: -10000px;
}

#u3183
{
	position: absolute;
	width: 166px;
	height: 443px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
}

#u3183:hover
{
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	margin: 0px;
}

#u3182
{
	position: absolute;
	width: 155px;
	height: 504px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	top: 28px;
	left: 264px;
}

#u3182:hover
{
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	margin: 0px;
}

#u3184
{
	position: absolute;
	width: 164px;
	height: 455px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	left: 535px;
}

#u3184:hover
{
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	margin: 0px;
}

.ie #u3183:hover,.ie #u3182:hover,.ie #u3184:hover
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u3188
{
	position: absolute;
	width: 774px;
	border-style: none;
	border-color: transparent;
	background-color: #FF95C0;
	background-color: rgba(255, 138, 186, 0.9);
	padding-bottom: 44px;
	top: 42px;
	left: -53px;
	-pie-background: rgba(255, 138, 186, 0.9);
}

#u3188popup
{
	z-index: 61;
}

#u3195
{
	z-index: 62;
	width: 730px;
	height: 933px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u3197
{
	z-index: 63;
	width: 642px;
	height: 903px;
	border-style: none;
	border-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	background: transparent url("../images/top3_2.png") no-repeat left top;
}

#u3189
{
	z-index: 64;
	width: 730px;
	height: 933px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u3190
{
	z-index: 65;
	width: 714px;
	height: 924px;
	border-style: none;
	border-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	left: 1px;
	background: transparent url("../images/top3_1.png") no-repeat left top;
}

#u3192
{
	z-index: 66;
	width: 730px;
	height: 933px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u3194
{
	z-index: 67;
	width: 481px;
	height: 910px;
	border-style: none;
	border-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	left: 47px;
	background: transparent url("../images/top3_3.png") no-repeat left top;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton,.PamphletWidget .ThumbGroup .Thumb, .PamphletNextButton, .PamphletPrevButton, .PamphletCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

#pamphletu1889
{
	z-index: 68;
	width: 0.01px;
	height: 147px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1097px;
	left: 120px;
}

#u1896
{
	z-index: 69;
	width: 778px;
	position: relative;
	margin-right: -10000px;
}

#u1899
{
	position: absolute;
	width: 62px;
	height: 147px;
	border-style: none;
	border-color: transparent;
	background: transparent url("../images/12btns_s-01.jpg") no-repeat left top;
}

#u1899:hover
{
	border-style: none;
	border-color: transparent;
	margin: 0px;
	background: transparent url("../images/12btns_s-012.jpg") no-repeat left top;
}

#u2164
{
	position: absolute;
	width: 62px;
	height: 147px;
	border-style: none;
	border-color: transparent;
	left: 66px;
	background: transparent url("../images/12btns_s-02.jpg") no-repeat left top;
}

#u2164:hover
{
	border-style: none;
	border-color: transparent;
	margin: 0px;
	background: transparent url("../images/12btns_s-022.jpg") no-repeat left top;
}

#u2164:active
{
	margin: 0px;
	background: transparent url("../images/12btns_s-022.jpg") no-repeat left top;
}

#u1898
{
	position: absolute;
	width: 62px;
	height: 147px;
	border-style: none;
	border-color: transparent;
	left: 131px;
	background: transparent url("../images/12btns_s-03.jpg") no-repeat left top;
}

#u1898:hover
{
	margin: 0px;
	background: transparent url("../images/12btns_s-032.jpg") no-repeat left top;
}

#u1953
{
	position: absolute;
	width: 62px;
	height: 147px;
	border-style: none;
	border-color: transparent;
	left: 196px;
	background: transparent url("../images/12btns_s-04.jpg") no-repeat left top;
}

#u1953:hover
{
	margin: 0px;
	background: transparent url("../images/12btns_s-042.jpg") no-repeat left top;
}

#u1953:active
{
	margin: 0px;
	background: transparent url("../images/12btns_s-042.jpg") no-repeat left top;
}

#u1970
{
	position: absolute;
	width: 62px;
	height: 147px;
	border-style: none;
	border-color: transparent;
	left: 261px;
	background: transparent url("../images/12btns_s-05.jpg") no-repeat left top;
}

#u1970:hover
{
	margin: 0px;
	background: transparent url("../images/12btns_s-052.jpg") no-repeat left top;
}

#u2012
{
	position: absolute;
	width: 62px;
	height: 147px;
	border-style: none;
	border-color: transparent;
	left: 326px;
	background: transparent url("../images/12btns_s-06.jpg") no-repeat left top;
}

#u2012:hover
{
	margin: 0px;
	background: transparent url("../images/12btns_s-062.jpg") no-repeat left top;
}

#u2026
{
	position: absolute;
	width: 62px;
	height: 147px;
	border-style: none;
	border-color: transparent;
	left: 391px;
	background: transparent url("../images/12btns_s-07.jpg") no-repeat left top;
}

#u2026:hover
{
	margin: 0px;
	background: transparent url("../images/12btns_s-072.jpg") no-repeat left top;
}

#u2040
{
	position: absolute;
	width: 62px;
	height: 147px;
	border-style: none;
	border-color: transparent;
	left: 456px;
	background: transparent url("../images/12btns_s-08.jpg") no-repeat left top;
}

#u2040:hover
{
	margin: 0px;
	background: transparent url("../images/12btns_s-082.jpg") no-repeat left top;
}

#u2060
{
	position: absolute;
	width: 62px;
	height: 147px;
	border-style: none;
	border-color: transparent;
	left: 521px;
	background: transparent url("../images/12btns_s-09.jpg") no-repeat left top;
}

#u2060:hover
{
	margin: 0px;
	background: transparent url("../images/12btns_s-092.jpg") no-repeat left top;
}

#u2091
{
	position: absolute;
	width: 62px;
	height: 147px;
	border-style: none;
	border-color: transparent;
	left: 586px;
	background: transparent url("../images/12btns_s-10.jpg") no-repeat left top;
}

#u2091:hover
{
	margin: 0px;
	background: transparent url("../images/12btns_s-102.jpg") no-repeat left top;
}

#u2312
{
	position: absolute;
	width: 62px;
	height: 147px;
	border-style: none;
	border-color: transparent;
	left: 651px;
	background: transparent url("../images/12btns_s-11.jpg") no-repeat left top;
}

#u2312:hover
{
	margin: 0px;
	background: transparent url("../images/12btns_s-112.jpg") no-repeat left top;
}

#u3096
{
	position: absolute;
	width: 62px;
	height: 147px;
	border-style: none;
	border-color: transparent;
	left: 716px;
	background: transparent url("../images/12btns_s-12.jpg") no-repeat left top;
}

#u3096:hover
{
	margin: 0px;
	background: transparent url("../images/12btns_s-122.jpg") no-repeat left top;
}

#u1892
{
	position: absolute;
	width: 524px;
	background-color: #595959;
	background-color: rgba(0, 0, 0, 0.65);
	padding-bottom: 44px;
	top: -792px;
	left: 141px;
	-pie-background: rgba(0, 0, 0, 0.65);
}

#u1892popup
{
	z-index: 82;
}

#u1893
{
	z-index: 83;
	width: 480px;
	height: 714px;
	border-style: none;
	border-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
	background: transparent url("../images/12_img-01.png") no-repeat left top;
}

#u2165
{
	z-index: 84;
	width: 480px;
	height: 714px;
	border-style: none;
	border-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
	background: transparent url("../images/12_img-02.png") no-repeat left top;
}

#u1894
{
	z-index: 85;
	width: 480px;
	height: 714px;
	border-style: none;
	border-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
	background: transparent url("../images/12_img-03.png") no-repeat left top;
}

#u1954
{
	z-index: 86;
	width: 480px;
	height: 714px;
	border-style: none;
	border-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
	background: transparent url("../images/12_img-04.png") no-repeat left top;
}

#u1954:hover
{
	background-repeat: no-repeat;
	background-position: left top;
	margin: 0px -10000px 0px 0px;
}

#u1971
{
	z-index: 87;
	width: 480px;
	height: 714px;
	border-style: none;
	border-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
	background: transparent url("../images/12_img-05.png") no-repeat left top;
}

#u2013
{
	z-index: 88;
	width: 480px;
	height: 714px;
	border-style: none;
	border-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
	background: transparent url("../images/12_img-06.png") no-repeat left top;
}

#u2027
{
	z-index: 89;
	width: 480px;
	height: 714px;
	border-style: none;
	border-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
	background: transparent url("../images/12_img-07.png") no-repeat left top;
}

#u2041
{
	z-index: 90;
	width: 480px;
	height: 714px;
	border-style: none;
	border-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
	background: transparent url("../images/12_img-08.png") no-repeat left top;
}

#u2061
{
	z-index: 91;
	width: 480px;
	height: 714px;
	border-style: none;
	border-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
	background: transparent url("../images/12_img-09.png") no-repeat left top;
}

#u2092
{
	z-index: 92;
	width: 480px;
	height: 714px;
	border-style: none;
	border-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
	background: transparent url("../images/12_img-10.png") no-repeat left top;
}

#u2313
{
	z-index: 93;
	width: 480px;
	height: 714px;
	border-style: none;
	border-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
	background: transparent url("../images/12_img-11.png") no-repeat left top;
}

#u3097
{
	z-index: 94;
	width: 480px;
	height: 714px;
	border-style: none;
	border-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
	background: transparent url("../images/12_img-12.png") no-repeat left top;
}

#u1907
{
	position: absolute;
	width: 40px;
	top: -486px;
	left: 137px;
}

#u1908-6
{
	z-index: 96;
	width: 40px;
	min-height: 50px;
	text-align: center;
	color: #FFFFFF;
	line-height: 1.1;
	position: relative;
	margin-right: -10000px;
}

#u1900
{
	position: absolute;
	width: 45px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 13px;
	top: -498px;
	left: 632px;
}

#u1900:active
{
	border-style: none;
	border-color: transparent;
	margin: 0px;
}

#u1901-6
{
	z-index: 103;
	width: 40px;
	min-height: 50px;
	text-align: center;
	color: #FFFFFF;
	line-height: 1.1;
	position: relative;
	margin-right: -10000px;
	margin-top: 13px;
	left: 5px;
}

#u1908-2,#u1901-2
{
	font-size: 35px;
	font-family: ヒラギノ角ゴ Pro W3, Hiragino Kaku Gothic Pro, メイリオ, Meiryo, ＭＳ Ｐゴシック, MS PGothic, sans-serif;
}

#u1908-4,#u1901-4
{
	font-size: 10px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
}

#pu4206
{
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1357px;
	left: 1072px;
}

#u4206
{
	z-index: 45;
	width: 58px;
	position: relative;
}

#u4212
{
	z-index: 47;
	width: 58px;
	margin-top: 662px;
	position: relative;
}

#u4218
{
	z-index: 51;
	width: 58px;
	margin-top: 632px;
	position: relative;
}

#u4215
{
	z-index: 49;
	width: 58px;
	margin-top: 632px;
	position: relative;
}

#u2778
{
	z-index: 43;
	width: 478px;
	position: relative;
	margin-right: -10000px;
	margin-top: 3401px;
	left: 378px;
}

#u107
{
	z-index: 30;
	width: 190px;
	position: relative;
	margin-right: -10000px;
	margin-top: 3522px;
	left: 857px;
}

#page .verticalspacer
{
	clear: both;
	margin-bottom: -3401px;
}

